[SciPy-user] Help, python 2.3.3 scipy PILUTIL Problem

José A Martín H joseamartin at cantv.net
Fri Jan 30 20:54:42 CST 2004


Hi, i am user of scipy and PIL, scipy includes a module called PILUTIL for working wiht pil

I have upgraded to python 2.3 and scipy for python 2.3 but my programs dosnt work

i get an error when using PILUTIL.py , i dont have the ( scipy_base ) package and pilutil import some things from it.

I can i do ?

i really need the module pilutil

thanks....
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.scipy.net/pipermail/scipy-user/attachments/20040130/2198bbc6/attachment.htm


More information about the SciPy-user mailing list